<!DOCTYPE html>
{% load static %}

<html lang="pt-br">
  <head>
    <title>Título da página</title>
    <meta charset="utf-8">
  </head>
  <body>
    <h2>simulados cadastrados:</h2>
    {% block content %}
        {%for simulado in simulados%}
            <ul>
                <li><a href="{% url 'simula_ai:detalhes' simulado.id %}">{{simulado.titulo}}</a></li>
            </ul>
        {%endfor%}
    {% endblock %}
  </body>
</html>